
@article{halperin2011tool,
  title={{Tool Release: Gathering 802.11n Traces with Channel State Information}},
  author={Halperin, Daniel and Hu, Wenjun and et. al},
  journal={ACM SIGCOMM CCR},
  year={2011},
}

@article{xie2018precise,
  title={{Precise Power Delay Profiling with Commodity Wi-Fi}},
  author={Xie, Yaxiong and Li, Zhenjiang and Li, Mo},
  journal={IEEE Transactions on Mobile Computing},
  year={2018},
  publisher={IEEE}
}

@misc{PicoScenes_Page,
  author = {Jiang, Zhiping},
  title = {{PicoScenes System}},
  howpublished={\url{https://zpj.io/PicoScenes/}},
}

@misc{PicoScenes_Release_Site,
  author = {Jiang, Zhiping},
  title = {{PicoScenes Release Site}},
  howpublished={\url{http://47.94.143.66/PicoScenes/}},
}

@misc{dkms,
  author = {{Dell Inc.}},
  title = {{DKMS}},
  howpublished={\url{https://github.com/dell/dkms/}},
}

@INPROCEEDINGS{5746268, 
author={S. Abdollahi-Alibeik and D. Weber and et. al}, 
booktitle={IEEE ISSCC}, 
title={{A 65nm Dual-Band 3-Stream 802.11n MIMO WLAN SoC}}, 
year={2011}, 
}




